<?php

namespace lib\Models;

use lib\Models\CommonModel as Model;

class OnetimeModel extends Model
{
    const TABLE = "onetimedb";
    const PKField = "onetime_num";
    const TitleField = "onetime_sub";
    const PairField = self::PKField;
    public function __construct()
    {
        parent::__construct();
    } //
} //Class
